/*  DO NOT TOUCH */
*                   { padding: 0px; margin: 0px; }
ul                  { padding-left:1em; margin-left:0; }
ol                  { padding-left:1.5em; margin-left:0; }
p                   { margin-bottom: 0.5em; }
b, strong           { font-weight: bold; }
div.breaker         { clear: both; }
a img               { border: none; }
.fixpng             { behavior: url(scripts/iepngfix.htc); }
.fixpng_stretch     { behavior: url(scripts/iepngfix_stretch.htc); }
div.clearleft       { clear: left; }

ul.horizontal       { margin: 0; padding: 0;  list-style: none; }
ul.horizontal li    { display: inline; margin: 0px 10px 0px 10px; }
ul.horizontal div   { display: inline; }

ul.vertical         { margin: 0; padding: 0;  list-style: none; }
ul.vertical li      { margin: 0px 10px 0px 10px; }
ul.vertical div     { }

.watermarkFooter		{ margin-top: 5px; margin-left: auto; margin-right: auto; text-align: right; }
.watermarkFooter a              { font-size: 45px; }
.watermarkFooter a img		{ width: 80px; height: 37px; border: 0px; }
.watermarkFooter a              { background: url(../images/watermark_low.gif) no-repeat top left; }
.watermarkFooter a:hover        { background: url(../images/watermark.gif) no-repeat top left; }

.mandatoryHighlight         { color: red; }

.bodyContent p	    { margin-bottom: 0.2em; }
.bodyContent h1	    { font-size: 1.5em; margin-top: 0.2em; }
.bodyContent h2	    { font-size: 1.3em; margin-top: 0.2em; }
.bodyContent h3	    { font-size: 1.1em; margin-top: 0.2em; }
.bodyContent h4	    { font-size: 1.0em; margin-top: 0.2em; }
.bodyContent h5	    { font-size: 1.0em; margin-top: 0.2em; font-weight: normal; text-decoration: underline; }
/* END DO NOT TOUCH */



/* Photo Gallery styles */

.wrap1, .wrap2, .wrap3 {
display:inline-table;
/* \*/display:block;/**/
}
.wrap1 {
float:left;
}
.wrap2 {
}
.wrap3 {
padding:0 4px 4px 0;
}    

.photo .wrap1 {background:url(../images/shadow.gif) right bottom no-repeat;}
.photo .wrap2 {background:url(../images/corner_bl.gif) -12px 100% no-repeat;}
.photo .wrap3 { padding:0 9px 9px 0; background:url(../images/corner_tr.gif) 100% -12px no-repeat;}                                  
.photo img   { display: block; margin: 0px auto 0 auto; }

div.thumbnail    
{   
    float: left;
    padding: 4px; 
    text-align: center; 
    width: 140px; 
    font-size: 0.8em;
}

div.thumbnail img {border: none;}

div.thumb_photo { width: 130px; height: 90px; }
div.thumb_photo img { border: 1px solid black; }

/*  END Photo Gallery styles */

/* Basic CMS editor table styles */
.grid_table { border-collapse: collapse; }
td.grid_cell { border: 1px solid black; vertical-align: middle; text-align: center;}


/* section styles */
div.synopsis_section     { height: auto; margin-left: 20px; clear: both; margin-bottom: 20px; }
div.synopsis_thumb       { float: left; width: 92px; margin: 0px 10px 10px 0px; padding-left: 2px; }
/* div.synopsis_thumb img   { height: 110px; width: 90px; }  */
div.sectionwrap          { padding: 0px 2px 2px 0px; margin-top: 4px; background: none; }
div.sectionwrap img      { border-bottom:1px solid #1D1D1D; border-right:1px solid #1D1D1D; }
/* End section styles */
